/* Document
   ---- */

   html { 
	height:100%;
	min-height:100%;
	font-size:62,5%;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
	min-height:100%;
    font-family: 'Roboto', sans-serif;
}

body.is-scrolling {
    padding-top: 150px;
}
	
body.no-scrolling {
    overflow: hidden;
}
	
.l-container-fluid {
    width: 100%;
    padding: 0 20px;
    zoom: 1;
}

.l-header:after,
.c-note-head:after,
.c-social-icons:after,
.l-container:after,
.c-navigation>ul:after,
.l-container-fluid:after {
    content: '';
    display: block;
    clear: both;
}

/* Top header
   ---- */

.l-top-header {
    position: relative;
	width:100%;
}

.c-note-head {
    background-color: #264d7a;
    
    padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 8px;
}

body.is-scrolling .c-note-head {
	display:none;
}

/* Brands logos
   ---- */
   
.c-iccrea-logo {
	float:left;
}

.c-bcc-logo {
	float:right;
}

.c-iccrea-logo img {
    width: 100%;
}

.c-bcc-logo img {
    width: 100%;
    max-width: 98px;
    height: auto;
}

/* Header
   ---- */

.l-header {
    position: relative;
    border-bottom: 1px solid #f1f1f1;
	height:100px;
	line-height:100px;
}

/* Fixed Header
   ---- */

.l-header.is-scrolling {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 899;
	background-color: white;
	height:86px; 
	line-height:86px;
}

.l-header.is-scrolling #c-src-reveal ,
.l-header.is-scrolling .c-menu-button {
	height:86px; 
}

.l-header.is-scrolling .c-menu-reveal {
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.l-header.is-scrolling .c-menu-button span {
    bottom: 13px;
}

.l-header.is-scrolling .o-menu-icon {
    -ms-transform: translate(0, -18px);
    -webkit-transform: translate(0, -18px);
    transform: translate(0, -18px);
}

.l-header.is-scrolling .c-navigation>ul>li,
.l-header.is-scrolling .c-navigation.is-desktop>ul>li {
	height: 86px;
    line-height: 86px;
}

.l-header.is-scrolling .c-navigation>ul>li>a.o-area-riservata {
	-webkit-transform: translate(0, 23px);
	-moz-transform: translate(0, 23px);
    -ms-transform: translate(0, 23px);
	-o-transform: translate(0, 23px);
    transform: translate(0, 23px);
}

.l-header.is-scrolling .c-navigation>ul>li>a.o-notice i ,
.l-header.is-scrolling .c-navigation>ul>li>a.o-email i {
	margin-top:0;
}

.l-header.is-scrolling #o-src-reveal {
	bottom:27px;
}

/* Main logo
   ---- */

.c-main-logo {
    float: left;
    padding:0;
}

.c-main-logo img {
    width: auto;
    height: 75px;
	vertical-align:middle;
}

.l-header.is-scrolling .c-main-logo img {
	-webkit-transform: translate(0, 5px);
	-moz-transform: translate(0, 5px);
    -ms-transform: translate(0, 5px);
	-o-transform: translate(0, 5px);
    transform: translate(0, 5px);
}

.badge-nav{
	color: #ffffff;
	background-color: #dc3545;
	border-radius: 50%;
	font-size: 100%;
	position: absolute;
    right: 15px;
}

/* Hamburger menu
   ---- */

.c-menu-button {
	width:70px; 
	height:100px; 
	position:relative; 
	float:left; 
	padding-left:20px;
	cursor:pointer
}

.c-menu-button:before {
    content: '';
    width: 0;
    height: 6px;
    background: #21416b;
    position: absolute;
	bottom: 0;
    left: 50%;
	-ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	-webkit-transition: width .3s;
    -moz-transition: width .3s;
    -ms-transition: width .3s;
    -o-transition: width .3s;
    transition: width .3s;
}

.c-menu-button:hover:before, 
.c-menu-button.is-open:before {
	width:80%;
}

.c-menu-button span {
    position: absolute;
    bottom: 25px;
    left: 19px;
    font-size: 1.2rem;
	color:#373737;
    height: auto;
    line-height: 12px;
	text-transform:uppercase;
}

.c-menu-reveal {
    position: absolute;
	display:block;
	width: 32px;
	height: 32px;
	text-align: center;
	text-transform: uppercase;
	color: #222;
	background-color: transparent;
	border:0;
	cursor:pointer;
    top: 50%;
	z-index:999;
    -ms-transform: translate(0, -12px);
    -webkit-transform: translate(0, -12px);
    transform: translate(0, -12px);
	-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition:opacity 0.3s;
}

.o-menu-icon {
    position: absolute;
    content: '';
    width: 32px;
    height: 4px;
    top: 50%;
	left:0;
    background-color: #373737;
	z-index:1000;
    -ms-transform: translate(0, -11px);
    -webkit-transform: translate(0, -11px);
    transform: translate(0, -11px);
}

.o-menu-icon:before {
    position: absolute;
    width: 32px;
    height: 4px;
    background-color: #373737;
    content: '';
    top: -9px;
	left:0;
	z-index:1000;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration:0.5s;
}

.o-menu-icon:after{
    position: absolute;
    width: 32px;
    height: 4px;
    background-color: #373737;
    content: '';
    top: 9px;
	left:0;
	z-index:1000;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration:0.5s;
}

.c-menu-button.is-open .c-menu-reveal .o-menu-icon:before {
    -webkit-transform: rotateZ(-45deg) scaleX(0.75) translate(-10.16px, -5px);
    -ms-transform: rotate(-45deg) scaleX(0.75) translate(-10.16px, -5px);
    transform: rotateZ(-45deg) scaleX(0.75) translate(-10.16px, -5px);
}

.c-menu-button.is-open .c-menu-reveal .o-menu-icon:after {
    -webkit-transform: rotateZ(45deg) scaleX(0.75) translate(-10.16px, 5px);
    -ms-transform: rotate(45deg) scaleX(0.75) translate(-10.16px, 5px);
    transform: rotateZ(45deg) scaleX(0.75) translate(-10.16px, 5px);
}

/* Hamburger menu > nav
   ---- */

.c-scroll-container {
    position: fixed;
	display:none;
	width:100%;
    top: 150px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0;
    z-index: 899;
	overflow-x: hidden;
	-ms-overflow-x: hidden; 
	overflow-y: auto;
	-ms-overflow-y: auto; 
    background-color: transparent;
	-webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
	box-sizing:content-box;
	background-image: url('../images/main-nav-bg.png');
	background-repeat:repeat;
    cursor: pointer;
}

.c-scroll-content {
	background-color:#fff;
	width:83.33%;
	left:-83.33%;
	padding:50px;
    position: relative;
    z-index: 900;
	cursor: default;
	-webkit-transition: left 0.7s ease-out;
    -moz-transition: left 0.7s ease-out;
    -ms-transition: left 0.7s ease-out;
    -o-transition: left 0.7s ease-out;
	transition: left 0.7s ease-out;
}

.c-scroll-content ul {
	list-style:none;
}

.c-scroll-content img {
	max-width:100%;
}

.c-scroll-container.is-open .c-scroll-content {
	display:block;
	left:0;
}

.c-scroll-content .o-title {
    font-family: 'Roboto Slab', serif;
	color:#21436d;
	font-size:2.4rem;
	font-weight:400;
	margin-top:0px;
	margin-bottom:20px;
}

.c-scroll-content ul.c-scroll-nav {
	list-style:none;
	padding-left:0;
	margin-bottom:50px;
}

.c-scroll-content ul.c-scroll-nav>li {
	margin-bottom:5px;
}

.c-scroll-content ul.c-scroll-nav>li>a {
	font-weight:300;
	font-size:1.7rem;
	color: #4d4d4f;
    position: relative;
    display: inline-block;
	text-decoration:none;
    -webkit-transition: transform 0.3s ease-out;
    -moz-transition: transform 0.3s ease-out;
    -ms-transition: transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.c-scroll-content ul.c-scroll-nav>li>a:hover {
    color: #b2ce27;
    background-color: transparent;
	-webkit-transform: translate(5px);
	-moz-transform: translate(5px);
    -ms-transform: translate(5px);
	-o-transform: translate(5px);
    transform: translate(5px);
}

/* Hamburger menu > close
   ---- */

.o-scroll-close {
	position: fixed;
    font-size: 0;
    content: '';
    display: none;
	padding:0;
	top: 165px;
    left: 0;
	height: 33px;
    width: 33px;
    border: none;
    background: transparent;
    z-index: 900;
}

.c-scroll-container.is-open .o-scroll-close {
	left:calc(83.33% + 15px);
}

.o-scroll-close span {
    position: absolute;
    content: '';
    top: 0;
	font-size:0;
    background-color: #212121;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.o-scroll-close:before{
	position:absolute;
    content: '';
	width: 4px;
	top: 50%;
	height: 45px;
	left: 50%;
	background-color: #ffffff;
	border: 0;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.o-scroll-close:after{
	position:absolute;
    content: '';
	width: 4px;
	height: 45px;
	top: 50%;
	left: 50%;
    background-color: #ffffff;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}

.o-scroll-close:focus{
	outline:0;
}

/* Right menu
   ---- */

.c-navigation {
	float:right;
	padding-right:5px;
}

.c-navigation>ul {
    margin: 0;
    padding: 0;
    color: #66696c;
}

.c-navigation>ul>li {
	float:left;
    display: block;
	position:relative;
    margin: 0 9px;
	padding: 0;
    height: 100px;
    line-height: 100px;
}

.c-navigation.is-desktop {
	display:block;
}

.c-navigation.is-desktop > ul > li {
	width:auto;
	height: 100px;
    line-height: 100px;
	background-color:transparent;
}

.c-navigation>ul>li>a {
	position:relative;
	display:block;
	color: #373737;
	text-decoration: none;
	/* text-transform: uppercase; */
	font-size: 1.3rem;
}

.c-navigation>ul>li>a:link {
    padding: 0 22px;
}

.c-navigation>ul>li>a:hover, 
.c-navigation>ul>li>a:focus,
.c-navigation>ul>li>a:hover>i:before {
    color: #808285;
	background:none;
    -webkit-transition: border .3s, color .3s;
    -moz-transition: border .3s, color .3s;
    -ms-transition: border .3s, color .3s;
    -o-transition: border .3s, color .3s;
    transition: border .3s, color .3s;
}


.c-navigation>ul>li.o-active>a:hover {
    color: #0c0e22;
}

#c-src-reveal:after,
.c-navigation>ul>li>a:after {
    content: '';
    width: 0;
    height: 6px;
    background: #21416b;
    position: absolute;
	bottom: 0;
    left: 50%;
	-ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	-webkit-transition: width .3s;
    -moz-transition: width .3s;
    -ms-transition: width .3s;
    -o-transition: width .3s;
    transition: width .3s;
}

.c-navigation>ul>li.c-notice>a:after ,
.c-navigation>ul>li.c-email>a:after ,
.l-header.is-scrolling .c-navigation>ul>li.c-notice>a:after ,
.l-header.is-scrolling .c-navigation>ul>li.c-email>a:after {
	bottom: 0;
}

#c-src-reveal:hover:after,
.c-navigation>ul>li.o-active>a:after,
.c-navigation>ul>li.c-has-dropdown.is-open>a:after,
.c-navigation>ul>li>a:hover:after,
.c-navigation>ul>li>a.o-open:after
 {
	width: 100%;
}

.c-navigation>ul>li>a.o-area-riservata {
    color: #fff;
    background: #b2ce27;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: 400;
    outline: 0;
    text-decoration: none;
    height: 40px;
	line-height:40px;
	margin-left:10px;
	padding:0 12px;
    -webkit-transition: background-color 0.3s ;
    -moz-transition: background-color 0.3s ;
    -ms-transition: background-color 0.3s ;
    -o-transition: background-color 0.3s ;
    transition: background-color 0.3s ;
	-webkit-transform: translate(0, 30px);
	-moz-transform: translate(0, 30px);
    -ms-transform: translate(0, 30px);
	-o-transform: translate(0, 30px);
    transform: translate(0, 30px);
}

.c-navigation>ul>li>a.o-area-riservata:hover, 
.c-navigation>ul>li>a.o-area-riservata:active, 
.c-navigation>ul>li>a.o-area-riservata:focus {
    background: #21436d;
}

.c-navigation>ul>li>a.o-area-riservata:hover:after {
	display:none;
}

.c-navigation>ul>li>a.o-email, .c-navigation>ul>li>a.o-generic {
	height:100%;
	width: 80px !important;
}

.c-navigation>ul>li>a.o-notice {
	height:100%;
	width: 50px;
    margin: 0 10px;
}

.c-navigation>ul>li>a.o-email i ,
.c-navigation>ul>li>a.o-notice i,
.c-navigation>ul>li>a.o-generic i {
	margin: 0;
    display: block;
    padding: 0;
	position:absolute;
    left: 50%;
    bottom: 50%;
}

.c-navigation>ul>li>a.o-email i,
.c-navigation>ul>li>a.o-generic i{
	font-size: 3.7rem;
    -ms-transform: translate(-50%, 18px);
    -webkit-transform: translate(-50%, 18px);
    transform: translate(-50%, 18px)
}

.c-navigation>ul>li>a.o-notice i {
	font-size: 3.2rem;
    -ms-transform: translate(-50%, 16px);
    -webkit-transform: translate(-50%, 16px);
    transform: translate(-50%, 16px)
}

/* Right menu > tooltip
   ---- */

.o-tooltip {
    position: absolute;
    height: 20px;
    line-height: 20px;
    font-size: 1.2rem;
	font-weight:600;
    padding: 0 10px;
	text-align:center;
	background:#fff;
    color: #212121;
	white-space: nowrap;
	-ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition:opacity 0.3s ease;
	z-index:900
}

.o-tooltip:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    z-index: 901;
}

a:hover ~ .o-tooltip ,
div:hover ~ .o-tooltip {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

.o-tooltip.o-tooltip-top {
    top: 0;
    border-bottom: solid 2px #B2CE27;
    left: 50%;
    -ms-transform: translate(-50%, 15px);
    -webkit-transform: translate(-50%, 15px);
    transform: translate(-50%, 15px)
}

body.is-scrolling .o-tooltip.o-tooltip-top {
    -ms-transform: translate(-50%, 5px);
    -webkit-transform: translate(-50%, 5px);
    transform: translate(-50%, 5px)
}

.c-email .o-tooltip.o-tooltip-top ,
.c-notice .o-tooltip.o-tooltip-top,
.c-generic .o-tooltip.o-tooltip-top ,
#c-src-reveal .o-tooltip.o-tooltip-top,
body.is-scrolling .c-email .o-tooltip.o-tooltip-top,
body.is-scrolling .c-notice .o-tooltip.o-tooltip-top ,
body.is-scrolling .c-generic .o-tooltip.o-tooltip-top,
body.is-scrolling #c-src-reveal .o-tooltip.o-tooltip-top {
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
}

.o-tooltip.o-tooltip-top:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #B2CE27;
    left: 50%;
    -ms-transform: translate(-50%, 20px);
    -webkit-transform: translate(-50%, 20px);
    transform: translate(-50%, 20px)
}

.o-tooltip.o-tooltip-left {
    top: 50%;
    left: 0;
    border-bottom: none;
    border-right: solid 2px #92A6BB;
    -ms-transform: translate(-100%, 8px);
    -webkit-transform: translate(-100%, 8px);
    transform: translate(-100%, 8px)
}

.o-tooltip.o-tooltip-left:after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #92A6BB;
    bottom: -10px;
    left: auto;
    right: 0;
    top: 50%;
    -ms-transform: translate(8px,-6px);
    -webkit-transform: translate(8px,-6px);
    transform: translate(8px,-6px)
}

.o-tooltip.o-tooltip-right {
    top: 50%;
    left: 100%;
    border-bottom: none;
    border-left: solid 2px #92A6BB;
    -ms-transform: translate(0, 8px);
    -webkit-transform: translate(0, 8px);
    transform: translate(0, 8px)
}

.o-tooltip.o-tooltip-right:after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 8px solid #92A6BB;
    bottom: -10px;
    left: 0;
    right: auto;
    top: 50%;
    -ms-transform: translate(-8px,-6px);
    -webkit-transform: translate(-8px,-6px);
    transform: translate(-8px,-6px)
}

.o-tooltip.o-tooltip-bottom {
    top: auto;
	left:50%;
	bottom:0;
    border-top: solid 2px #92A6BB;
    -ms-transform: translate(-50%, 15px);
    -webkit-transform: translate(-50%, 15px);
    transform: translate(-50%, 15px)
}

.o-tooltip.o-tooltip-bottom:after {
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 8px solid #92A6BB;
    left: 50%;
    -ms-transform: translate(-8px, -16px);
    -webkit-transform: translate(-8px, -16px);
    transform: translate(-8px, -16px)
}

/* Right menu > sub menu
   ---- */

.c-navigation ul.c-submenu {
    display: none;
    position: absolute;
    list-style: none;
	left: 50%;
	z-index: 900;
    top: 0;
	width:450px;
    height: auto;
    background: #fff;
	padding:0;
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-webkit-transform: translate(-50%, 100px);
	-moz-transform: translate(-50%, 100px);
    -ms-transform: translate(-50%, 100px);
	-o-transform: translate(-50%, 100px);
    transform: translate(-50%, 100px);
}

.c-navigation.is-mobile ul.c-submenu {
    display: none;
}

body.is-scrolling .c-navigation ul.c-submenu {
	-webkit-transform: translate(-50%, 86px);
	-moz-transform: translate(-50%, 86px);
    -ms-transform: translate(-50%, 86px);
	-o-transform: translate(-50%, 86px);
    transform: translate(-50%, 86px);
}

.c-navigation ul.c-submenu > li {
	float:left;
	position:relative;
	border-bottom:solid 1px #bcbec0;
	font-size:1.4rem;
    text-decoration: none;
	text-align:center;
	padding:0;
	display:block;
}

.c-navigation ul.c-submenu > li:last-of-type {
	border-bottom:none;
}

.c-navigation ul.c-submenu > li:after {
    content: '';
    display: block;
    clear: both;
}

.c-navigation ul.c-submenu > li > div {
    color: #222;
}

.c-navigation ul.c-submenu > li.is-disabled > div {
    color: #bcbec0;
}

.c-navigation ul.c-submenu > li:first-of-type {
	float:left;
	display:block;
	position:relative;
}

.c-navigation ul.c-submenu > li:first-of-type:before {
	display:none;
}

.c-navigation ul.c-submenu > li .c-status,
.c-navigation ul.c-submenu > li .c-title,
.c-navigation ul.c-submenu > li .c-cta,
.c-navigation ul.c-submenu > li .c-date ,
.c-navigation ul.c-submenu > li .c-details {
	float:left;
	display:block;
	position:relative;
    line-height: 1.4em;
	padding:10px;
	text-align:left;
}

.c-navigation ul.c-submenu > li .c-status,
.c-navigation ul.c-submenu > li .c-title,
.c-navigation ul.c-submenu > li .c-cta {
    line-height: 1.4em;
	padding:10px;
	text-align:left;
}

.c-navigation ul.c-submenu > li .c-status {
	position:absolute;
	width:60px;
	top:50%;
	opacity:0;
	height:20px;
	padding:0 10px;
    -ms-transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
	z-index:900
}

.c-navigation ul.c-submenu > li .c-status .o-tooltip.o-tooltip-bottom {
	top:0;
	-webkit-transform: translate(-50%, 30px);
	-moz-transform: translate(-50%, 30px);
    -ms-transform: translate(-50%, 30px);
	-o-transform: translate(-50%, 30px);
    transform: translate(-50%, 30px);
}

.c-navigation ul.c-submenu > li:hover .c-status ,
.c-navigation ul.c-submenu > li.c-visible-notice  .c-status {
    opacity: 1;
	height:100%;
	-webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -ms-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition:opacity 3s;
}

.c-navigation ul.c-submenu > li .c-details {
	width:450px;
	padding-left:80px;
}

.c-navigation ul.c-submenu > li:before {
    content: '';
	position: absolute;
	display: block;
	top: 10%;
	width:4px;
	height: 80%;
	background: #b33f29;
	-webkit-transform: translate(41px);
	-moz-transform: translate(41px);
    -ms-transform: translate(41px);
	-o-transform: translate(41px);
    transform: translate(41px);
	-webkit-transition: transform .6s;
    -moz-transition: transform .6s;
    -ms-transition: transform .6s;
    -o-transition: transform .6s;
    transition:transform .6s;
}


.c-navigation ul.c-submenu > li:hover:before,
.c-navigation ul.c-submenu > li.c-visible-notice:before {
	-webkit-transform: translate(63px);
	-moz-transform: translate(63px);
    -ms-transform: translate(63px);
	-o-transform: translate(63px);
    transform: translate(63px);
}

.c-navigation ul.c-submenu > li .c-title {
    width: 140px;
	text-align: left;
	padding:0;
	padding-left:10px;
	line-height:47px;
}

.c-navigation ul.c-submenu > li .c-cta {
    float: right;
    width: 310px;
	text-align: right;
	padding-right:10px;
}

.c-navigation ul.c-submenu > li .o-title {
    font-family: 'Roboto Slab', serif;
	font-size:2rem;
	color:#264d7a;
	float:none;
}

.c-navigation ul.c-submenu > li .o-cta {
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
	font-weight:700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
	height: 30px;
    line-height: 30px;
	padding:0 15px;
    background: #b3cd2b;
    float: none;
    display: inline-block;
    margin: auto;
	cursor:pointer;
    -webkit-transition: background-color 0.3s ;
    -moz-transition: background-color 0.3s ;
    -ms-transition: background-color 0.3s ;
    -o-transition: background-color 0.3s ;
    transition: background-color 0.3s ;
}

.c-navigation ul.c-submenu > li .o-cta:hover {
	background: #21436d;
}

body.no-scrolling .c-navigation ul.c-submenu {
	visibility:hidden;
}

/* On Off 
   ---- */

.c-navigation ul.c-submenu > li .c-switch ,
.c-mobile-navigation ul.c-submenu > li .c-switch {
    position: relative;
    display: inline-block;
    width: 38px;
    height: 19px;
	margin-top:0;
}

.c-navigation ul.c-submenu > li .c-switch .o-switch ,
.c-mobile-navigation ul.c-submenu > li .c-switch .o-switch {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    border:solid 2px #a7a7a7;
	border-radius: 34px;
}

.c-navigation ul.c-submenu > li .c-switch .o-switch:before ,
.c-mobile-navigation ul.c-submenu > li .c-switch .o-switch:before {
    position: absolute;
    content: "";
    width: 19px;
    height: 19px;
    right: -2px;
    bottom: -2px;
	background-color: #b8c95d;
	border-radius: 50%;
    border:solid 2px #b8c95d;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(148,148,148,1);
	-moz-box-shadow: 1px 1px 5px 0px rgba(148,148,148,1);
	box-shadow: 1px 1px 5px 0px rgba(148,148,148,1);
	-webkit-transition: transform .4s;
    -moz-transition: transform .4s;
    -ms-transition: transform .4s;
    -o-transition: transform .4s;
    transition:transform .4s;
}

.c-navigation ul.c-submenu > li .c-switch.is-disabled .o-switch:before ,
.c-mobile-navigation ul.c-submenu > li .c-switch.is-disabled .o-switch:before {
	background-color: #fff;
	-webkit-transform: translate(-19px);
	-ms-transform: translate(-19px);
	transform: translate(-19px);
}

/* Search button
   ---- */

#c-src-reveal{
	position:absolute;
	width:62px;
	height:100px;
	right:20px;
	overflow:hidden;
}

#o-src-reveal{
	display: block;
	position: absolute;
	border: 0;
	bottom:34px;
    left: 50%;
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
	-webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition:opacity .3s;
	cursor:pointer
}

#o-src-reveal i {
	font-size: 3.2rem;
    margin: 0;
    display: block;
    padding: 0;
}

#o-src-reveal:focus{
	outline:0;
}

#o-src-reveal:hover i{
	color:#808285
}

/* Search form
   ---- */

.l-header .c-search-form {
    position: fixed;
    top: 150px;
    width: 100%;
    display: none;
    left: 0;
    right: 0;
    padding: 20px 0;
    background-color: #f1f1f1;
    z-index: 899;
	-webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
	box-sizing:content-box;
}

body.is-scrolling .l-header .c-search-form {
    top: 86px;
}

.l-header .c-search-form .l-container-fluid {
    max-width: 1170px;
    margin: 0 auto;
    width: auto;
	position: relative;
}

.l-header .c-search-form input[type=text] {
    font-family: 'Roboto', sans-serif;
    background-color: transparent;
    color: #333;
    font-weight: 300;
    font-size: 3rem;
    border: 0;
    width: 85%;
    text-align: left;
    padding: 10px 10px 10px 0;
    float: left;		
    height: 55px;
    line-height: 55px;
}

.l-header .c-search-form input[type=text]:-moz-placeholder {
    color: #333;
}

.l-header .c-search-form input[type=text]::-moz-placeholder {
    color: #333;
}

.l-header .c-search-form input[type=text]:-ms-input-placeholder {
    color: #333;
}

.l-header .c-search-form input[type=text]::-webkit-input-placeholder {
    color: #333;
}

.l-header .c-search-form input[type=submit] {
    position: relative;
    top: 10px;
    width: 15%;
	height:43px;
	line-height:43px;
    border: 1px solid #b2ce27;
    color: #fff;
	font-size:1.8rem;
    background-color: #b2ce27;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 0 12px;
    float: right;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
	-webkit-transition: color .3s, background-color .3s;
    -moz-transition: color .3s, background-color .3s;
    -ms-transition: color .3s, background-color .3s;
    -o-transition: color .3s, background-color .3s;
    transition: color .3s, background-color .3s;
}

.l-header .c-search-form form:after {
    content: '';
    display: table;
    clear: both;
}

.l-header .c-search-form form {
    padding-bottom: 10px;
    border-bottom: 2px solid #b2ce27;
}

.l-header .c-search-form input[type=text]:focus,
.l-header .c-search-form input[type=submit]:focus{
	outline:0;
}

/* Mobile button
   ---- */

.c-mobile-button {
	display:none;
}

/* Socials
   ---- */
   
.c-social-icons {
	display:block;
	padding:0;
	text-align:left;
	-webkit-transform: translate(0, 50px);
	-moz-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
	-o-transform: translate(0, 50px);
    transform: translate(0, 50px);
}

.c-social-icons > ul {
	list-style:none;
}

.c-social-icons > li {
	float:left;
	width:16.66%;
}

.c-social-icons > li > a {
	text-decoration:none;
}

.c-social-icons > li > a > i {
	font-size: 2rem;
}

.c-social-icons > li > a > i:before {
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    -ms-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
}

.c-social-icons > li > a:hover > i:before {
    color: #b2ce27;
}

.c-social-icons > li:last-of-type {
    margin: 0;
}

/* Breakpoints
   ---- */

@media (max-width: 320px) {

	/* Header
	   ---- */

	.c-main-logo img {
		max-width:80%;
	}

	/* Mobile navigation
	   ---- */
	
	.c-navigation.is-mobile {
		top: 125.55px;
	}

	.c-navigation.is-mobile > ul > li {
		width:47.5%;
		padding:0 1%;
		margin:0 0 1% 1%;
	}
	
	.c-navigation.is-mobile > ul > li:nth-child(2n) {
		margin-right:0;
	}

	/* Search
	   ---- */

	.l-header .c-search-form input[type=text] {
		font-size: 1.8rem;
		width: 60%;
	}	
	
	.l-header .c-search-form input[type=submit] {
		font-size: 1.6rem;
		width: 40%;
	}	

}


@media (max-width: 480px) {

	/* Body
	   ---- */
	
	body.is-scrolling {
		padding-top:125.5px;
	}

	/* Header
	   ---- */

	.c-main-logo img {
		width: 180px;
		height: auto;
	}

	.c-bcc-logo img,
	.c-iccrea-logo img {
		max-width: 60px;
	}

	.l-header {
		height:86px;
		line-height:86px;
	}

	/* Burger menu
	   ---- */

	.c-menu-reveal {
		width: 18px;
		height: 18px;
		-ms-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0)
	}

	.l-header.is-scrolling .o-menu-icon {
		-ms-transform: translate(0, -11px);
		-webkit-transform: translate(0, -11px);
		transform: translate(0, -11px);
	}

	.c-menu-button {
		width:60px;
		height: 86px;
	}

	.c-menu-button span {
		font-size: 0.75rem;
		line-height:10px;
		bottom:21px;
	}

	.o-menu-icon,
	.o-menu-icon:before ,
	.o-menu-icon:after {
		width: 21px;
		height:2px
	}
	
	.o-menu-icon:before {
		top: -7px;
	}

	.o-menu-icon:after {
		top: 7px;
	}

	.c-menu-button.is-open .c-menu-reveal .o-menu-icon:before {
		left:0;
		-webkit-transform: rotateZ(-45deg) scaleX(0.75) translate(-7px, -2.33px);
		-ms-transform: rotate(-45deg) scaleX(0.75) translate(-7px, -2.33px);
		transform: rotateZ(-45deg) scaleX(0.75) translate(-7px, -2.33px);
	}
	
	.c-menu-button.is-open .c-menu-reveal .o-menu-icon:after {
		left:0;
		-webkit-transform: rotateZ(45deg) scaleX(0.75) translate(-7px, 2.33px);
		-ms-transform: rotate(45deg) scaleX(0.75) translate(-7px, 2.33px);
		transform: rotateZ(45deg) scaleX(0.75) translate(-7px, 2.33px);
	}
	
	/* Hamburger menu > nav
	   ---- */

	.c-scroll-container {
		top:125.5px;
	}
	
	.o-scroll-overlay {
		top:125.5px;
	}

	.c-scroll-content {
		width:80%;
		left:-80%;
		padding:20px 0 50px 0;
		position: relative;
	}

	.c-scroll-content .o-title {
		margin-bottom: 20px;
	}
	
	.o-scroll-close {
		display: none;
	}
	
	/* Hamburger menu > close
	   ---- */
	
	.c-scroll-container.is-open .o-scroll-close {
		top:141px;
		left:83.33%;
	}

	/* Search
	   ---- */

	#o-src-reveal,
	.l-header.is-scrolling #o-src-reveal {
		bottom:5px;
		-ms-transform: translate(-50%, -15px);
		-webkit-transform: translate(-50%, -15px);
		transform: translate(-50%, -15px);
	}
	
	#c-src-reveal {
		height: 86px;
	}

	.l-header .c-search-form {
		top: 125.48px;
	}

	/* Icons
	   ---- */
	
	.c-navigation.is-mobile .c-email i:before ,
	.c-navigation.is-mobile .c-notice i:before {
		font-size: 3.2rem;
		-webkit-transform: translate(-50%, -32px);
		-moz-transform: translate(-50%, -32px);
		-ms-transform: translate(-50%, -32px);
		-o-transform: translate(-50%, -32px);
		transform: translate(-50%, -32px);
	}

	.c-navigation.is-mobile .c-email i:after ,
	.c-navigation.is-mobile .c-notice i:after {
		-webkit-transform: translate(0, 16px);
		-moz-transform: translate(0, 16px);
		-ms-transform: translate(0, 16px);
		-o-transform: translate(0, 16px);
		transform: translate(0, 16px);
	}
	
}

@media (max-width: 992px) {

	/* Mobile button
	   ---- */
	
	.c-mobile-button {
		position: absolute;
		display: block;
		top: 50%;
		-ms-transform: translate(0, -8px);
		-webkit-transform: translate(0, -8px);
		transform: translate(0, -8px);
		right: 20px;
		width: 20px;
		height: 48px;
		cursor: pointer;
		text-align: center;
	}
	
	.l-header.is-scrolling .c-mobile-button {
		-ms-transform: translate(0, -8px);
		-webkit-transform: translate(0, -8px);
		transform: translate(0, -8px);
	}
	
	.c-mobile-button i {
		font-size: 2.8rem;
		margin: 0;
		display: block;
		padding: 0;
	}

	.c-navigation {
		position: fixed;
		list-style: none;
		top: 150px;
		left:0;
		right:0;
		bottom:0;
		width:100%;
		padding:0;
		z-index: 898;
		background-image: url(../images/main-nav-bg.png);
		background-repeat: repeat;
		display:none;
		cursor: pointer;
		-webkit-overflow-scrolling: touch;
		-moz-overflow-scrolling: touch;
		-o-overflow-scrolling: touch;
		overflow-scrolling: touch;
		box-sizing:content-box;
		overflow-x: hidden;
		-ms-overflow-x: hidden; 
		overflow-y: auto;
		-ms-overflow-y: auto; 
	}

	.l-header.is-scrolling .c-navigation.is-open {
		top: 86px;
	}
	
	.c-navigation.is-mobile > ul {
		width:80%;
		float:right;
		z-index:901
	}

	.c-navigation.is-mobile > ul > li {
  		display: table;
		float:right;
		position:relative;
		text-align:center;
		padding:0;
		background-color:#264d7a;
	}

	.c-navigation.is-mobile > ul > li > a:link {
		padding:0;
	}

	.c-navigation.is-mobile>ul>li:hover {
		background-color:#92a6bc;
		-webkit-transition: background-color .3s;
		-moz-transition: background-color .3s;
		-ms-transition: background-color .3s;
		-o-transition: background-color .3s;
		transition:background-color .3s;
	}

	.c-navigation.is-mobile>ul>li:hover a,
	.c-navigation.is-mobile>ul>li a:hover {
		background-color:none;
		color:#fff;
	}

	.l-header.is-scrolling .c-navigation.is-mobile>ul>li {
		padding:0;
	}
	
	.c-navigation.is-mobile > ul > li:after,
	.c-navigation.is-mobile > ul > li>a:after {
		display: none;
	}

	.c-navigation.is-mobile > ul > li > a {
		display: table-cell;
		vertical-align: middle;
		width:100%;
		line-height:1.2em;
		font-size:1.6rem;
		color: #fff;
		text-decoration: none;
		text-align:center;
		overflow:hidden;
		position:relative;
	}
	
	.c-navigation.is-mobile > ul > li.o-active:before {
		display:none;
	}

	.c-navigation.is-mobile>ul>li>a.o-area-riservata ,
	.l-header.is-scrolling .c-navigation.is-mobile>ul>li>a.o-area-riservata {
		background:none;
		margin:0;
		height: 100%;
		padding:0;
		-webkit-transform: translate(0);
		-moz-transform: translate(0);
		-ms-transform: translate(0);
		-o-transform: translate(0);
		transform: translate(0);
	}

	.c-navigation.is-mobile>ul>li>a.o-email i, 
	.c-navigation.is-mobile>ul>li>a.o-notice i {
		position: absolute;
		width: 100%;
		max-height: 100%;
		margin: 0;
		display: block;
		padding: 0;
		left: 50%;
		top:0;
		bottom:0;
		-ms-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	
	.c-navigation.is-mobile>ul>li>a>i:before,
	.c-navigation.is-mobile>ul>li>a.o-email i:before, 
	.c-navigation.is-mobile>ul>li>a.o-notice i:before {
		color: #fff;
		position:absolute;
		left: 50%;
		top: 50%;
	}

	#c-src-reveal {
		right: 30px;
	}

	body.is-scrolling .l-header .c-search-form {
		top: 125.5px;
	}

	/* Icons
	   ---- */
	
	.c-navigation.is-mobile .c-email i:after ,
	.c-navigation.is-mobile .c-notice i:after {
		font-family: 'Roboto', sans-serif;
		font-weight:700;
		display:block;
		opacity: 1;
		position: absolute;
		left: 0;
		right: 0;
		top: 50%;
		padding:0;
		background:none;
		color:#fff;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border:none;
		text-transform:uppercase;
		content:attr(icon-title); 
		font-size: 1.6rem;
	}

	.c-navigation.is-mobile .c-notice i:after {
		content:attr(icon-title); 
		font-size: 1.6rem;
	}

	/* Tooltip
	   ---- */
	
	.o-tooltip {
		display:none;
	}
	
}

@media (max-width: 1200px) {

	/* Socials
	   ---- */
	
	.c-social-icons > li > a > i {
		font-size:1.6rem;
	}
	
}

@media (min-width: 481px) and (max-width: 992px) {

	/* Mobile navigation
	   ---- */

	.c-navigation.is-mobile > ul > li {
		width:22.25%;
		padding:0 1%;
		margin:0 0 1% 1%;
	}

	.c-navigation.is-mobile > ul > li:nth-child(4n) {
		margin-right:0;
	}

	/* Burger menu
	   ---- */

	.c-menu-reveal {
		width: 27px;
		height: 27px;
	}

	.l-header.is-scrolling .o-menu-icon {
		-ms-transform: translate(0, -11px);
		-webkit-transform: translate(0, -11px);
		transform: translate(0, -11px);
	}

	.c-menu-button {
		width:60px;
		height: 100px;
	}

	.c-menu-button span {
		font-size: 1rem;
		line-height: 10px;
	}

	.o-menu-icon,
	.o-menu-icon:before ,
	.o-menu-icon:after {
		width: 27px;
		height:3px
	}
	
	.o-menu-icon:before {
		top: -9px;
	}

	.o-menu-icon:after {
		top: 9px;
	}

	.c-menu-button.is-open .c-menu-reveal .o-menu-icon:before {
		left:0;
		-webkit-transform: rotateZ(-45deg) scaleX(0.75) translate(-9px, -3px);
		-ms-transform: rotate(-45deg) scaleX(0.75) translate(-9px, -3px);
		transform: rotateZ(-45deg) scaleX(0.75) translate(-9px, -3px);
	}
	
	.c-menu-button.is-open .c-menu-reveal .o-menu-icon:after {
		left:0;
		-webkit-transform: rotateZ(45deg) scaleX(0.75) translate(-9px, 3px);
		-ms-transform: rotate(45deg) scaleX(0.75) translate(-9px, 3px);
		transform: rotateZ(45deg) scaleX(0.75) translate(-9px, 3px);
	}

	/* Search
	   ---- */

	#c-src-reveal {
		right: 40px;
	}

	#o-src-reveal{
		bottom:10px;
		-ms-transform: translate(-50%, -15px);
		-webkit-transform: translate(-50%, -15px);
		transform: translate(-50%, -15px);
	}
	
	.l-header.is-scrolling #o-src-reveal {
		bottom:10px;
		-ms-transform: translate(-50%, -10px);
		-webkit-transform: translate(-50%, -10px);
		transform: translate(-50%, -10px);
	}
	
}

@media (min-width: 321px) and (max-width: 480px) {

	.c-navigation.is-mobile {
		top: 125.55px;
	}

	.c-navigation.is-mobile > ul > li {
		width:31.66%;
		padding:0 1%;
		margin:0 0 1% 1%;
	}

	.c-navigation.is-mobile > ul > li:nth-child(3n) {
		margin-right:0;
	}
	
	.l-header .c-search-form input[type=text] {
		width: 70%;
	}	
	
	.l-header .c-search-form input[type=submit] {
		width: 30%;
	}	

}

@media (min-width: 481px) and (max-width: 662px) {

	/* Icons
	   ---- */
	
	.c-navigation.is-mobile .c-email i:before ,
	.c-navigation.is-mobile .c-notice i:before {
		font-size: 3.6rem;
		-webkit-transform: translate(-50%, -36px);
		-moz-transform: translate(-50%, -36px);
		-ms-transform: translate(-50%, -36px);
		-o-transform: translate(-50%, -36px);
		transform: translate(-50%, -36px);
	}

	.c-navigation.is-mobile .c-email i:after ,
	.c-navigation.is-mobile .c-notice i:after {
		-webkit-transform: translate(0, 18px);
		-moz-transform: translate(0, 18px);
		-ms-transform: translate(0, 18px);
		-o-transform: translate(0, 18px);
		transform: translate(0, 18px);
	}
	
	.l-header .c-search-form input[type=text] {
		width: 65%;
	}	
	
	.l-header .c-search-form input[type=submit] {
		width: 25%;
	}	

}

@media (min-width: 663px) and (max-width: 992px) {

	/* Icons
	   ---- */
	
	.c-navigation.is-mobile .c-email i:before ,
	.c-navigation.is-mobile .c-notice i:before {
		font-size: 4.8rem;
		-webkit-transform: translate(-50%, -48px);
		-moz-transform: translate(-50%, -48px);
		-ms-transform: translate(-50%, -48px);
		-o-transform: translate(-50%, -48px);
		transform: translate(-50%, -48px);
	}

	.c-navigation.is-mobile .c-email i:after ,
	.c-navigation.is-mobile .c-notice i:after {
		-webkit-transform: translate(0, 24px);
		-moz-transform: translate(0, 24px);
		-ms-transform: translate(0, 24px);
		-o-transform: translate(0, 24px);
		transform: translate(0, 24px);
	}

}

@media (min-width: 992px) and (max-width: 1200px) {

	/* Desktop navigation tablet
	   ---- */
	
	.c-navigation {
		padding-right: 0px;
	}
	
	.c-navigation>ul>li {
		margin: 0;
	}
	
	.c-navigation>ul>li>a:link {
		padding: 0 10px;
	}
	
	#c-src-reveal {
		width: 50px;
	}
}